body.career #main .page-content .column-full,
body.career-vacancy #main .page-content .column-full {
  float: initial;
  max-width: 90%;
  min-width: 90%; }

@media (max-width: 700px) {
  body.career #main .page-content .column-full {
    margin-left: 20px; } }
body.career #main .page-content .column-full h2 {
  margin-bottom: 20px;
  line-height: 27px;
  letter-spacing: 2px;
  border-bottom: 1px solid #d2d2d2; }
body.career #main .page-content .column-full img {
  padding: 4px;
  -webkit-box-shadow: 0 1px 4px 0 rgba(53, 59, 51, 0.43);
  -moz-box-shadow: 0 1px 4px 0 rgba(53, 59, 51, 0.43);
  box-shadow: 0 1px 4px 0 rgba(53, 59, 51, 0.43); }
body.career #main .page-content .column-full.key-facts .facts .span3 {
  float: left;
  width: 25% !important;
  margin: 0; }
@media (max-width: 700px) {
  body.career #main .page-content .column-full.key-facts .facts {
    margin-left: 0px; } }
body.career #main .page-content .column-full.key-facts .facts .text1,
body.career #main .page-content .column-full.key-facts .facts .text2 {
  text-align: center; }
body.career #main .page-content .column-full.key-facts .facts .text1 {
  font: 72px/100px "Avenir LT W01 35 Light", "Avenir", sans-serif;
  color: #0081c6; }
  @media (max-width: 640px) {
    body.career #main .page-content .column-full.key-facts .facts .text1 {
      font-size: 42px; } }
  @media (max-width: 320px) {
    body.career #main .page-content .column-full.key-facts .facts .text1 {
      font-size: 34px; } }
body.career #main .page-content .column-full.key-facts .facts .text2 {
  font: 14px/22px "Avenir LT W01 55 Roman", "Avenir", sans-serif;
  color: #5c5b5a; }
  @media (max-width: 480px) {
    body.career #main .page-content .column-full.key-facts .facts .text2 {
      font-size: 13px; } }
  @media (max-width: 320px) {
    body.career #main .page-content .column-full.key-facts .facts .text2 {
      font-size: 10px; } }
@media (max-width: 640px) {
  body.career #main .page-content .column-full.partner .span6 {
    width: 100%;
    margin-left: 0px; }
    body.career #main .page-content .column-full.partner .span6 img {
      width: 100%; } }
body.career #main .page-content .column-full.partner .span6.teaserentry {
  margin-right: -10px;
  margin-left: 20px; }
  @media (max-width: 640px) {
    body.career #main .page-content .column-full.partner .span6.teaserentry {
      margin-left: 0px; } }
  body.career #main .page-content .column-full.partner .span6.teaserentry .intro p {
    margin: 5px 0; }
body.career #main .page-content .column-full.contact .multiplecontact {
  margin-left: 48px; }
  @media (max-width: 640px) {
    body.career #main .page-content .column-full.contact .multiplecontact {
      width: 90%;
      margin-left: 0px; } }
body.career #main .page-content .column-full.contact .infoblock .title h3 {
  margin: 10px 0 0;
  font: 18px/25px "Avenir LT W01 55 Roman", "Avenir", sans-serif;
  color: #4c4c4d;
  text-transform: none; }
body.career #main .page-content .column-full.contact .infoblock .title p {
  font: 15px/20px "Avenir LT W01 35 Light", "Avenir", sans-serif;
  color: #5c5b5a; }
body.career #main .page-content .column-full.contact .infoblock .contact {
  margin: 15px 0 30px; }
  body.career #main .page-content .column-full.contact .infoblock .contact dl {
    margin: 0; }
  body.career #main .page-content .column-full.contact .infoblock .contact dt,
  body.career #main .page-content .column-full.contact .infoblock .contact dd {
    display: inline-block;
    margin: 0;
    font: 15px/20px "Avenir LT W01 35 Light", "Avenir", sans-serif;
    color: #5c5b5a; }
  body.career #main .page-content .column-full.contact .infoblock .contact dt {
    width: 70px; }
body.career #main .page-content .column-full.contact .infoblock .description {
  font: 18px/25px "Avenir LT W01 55 Roman", "Avenir", sans-serif;
  color: #5c5b5a; }
body.career #main .page-content .column-full.testimonials .portrait img {
  width: 95%; }
body.career #main .page-content .column-full.testimonials .portrait .associate {
  margin-bottom: 20px;
  min-height: 75px;
  word-wrap: break-word; }
  body.career #main .page-content .column-full.testimonials .portrait .associate h3, body.career #main .page-content .column-full.testimonials .portrait .associate p {
    margin: 0;
    color: #5c5b5a; }
  body.career #main .page-content .column-full.testimonials .portrait .associate h3 {
    font: 18px/25px "Avenir LT W01 55 Roman", "Avenir", sans-serif;
    text-transform: none; }
  body.career #main .page-content .column-full.testimonials .portrait .associate p {
    font: 15px/20px "Avenir LT W01 35 Light", "Avenir", sans-serif; }
body.career #main .page-content .column-full.testimonials .portrait .careerquote {
  position: relative;
  font: 18px/24px "Avenir LT W01 35 Light", "Avenir", sans-serif;
  color: #5c5b5a; }
  body.career #main .page-content .column-full.testimonials .portrait .careerquote:before {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    width: 40px;
    height: 21px;
    background: url(../images/icon-career-quote.png) left center no-repeat transparent; }
  body.career #main .page-content .column-full.testimonials .portrait .careerquote p {
    word-wrap: break-word;
    text-indent: 40px; }
body.career #main .page-content .column-full.vacancies .list {
  margin: 0; }
  body.career #main .page-content .column-full.vacancies .list li {
    position: relative;
    margin-bottom: 0;
    padding: 10px 30px 0 0;
    list-style: none;
    border-bottom: 1px solid #d2d2d2; }
    body.career #main .page-content .column-full.vacancies .list li:hover {
      background-color: #f7f7f7; }
  body.career #main .page-content .column-full.vacancies .list .category {
    font: 14px/27px "Avenir LT W01 35 Light", "Avenir", sans-serif;
    color: #a6a6a6; }
  body.career #main .page-content .column-full.vacancies .list .title {
    font: 18px "Avenir LT W01 65 Medium", "Avenir", sans-serif;
    color: #4c4c4d;
    text-decoration: none; }
    body.career #main .page-content .column-full.vacancies .list .title:after {
      content: "";
      position: absolute;
      right: 0;
      top: 0;
      width: 100%;
      height: 100%;
      background-image: url("../images/icon-career-listitem.png");
      background-position: right center;
      background-repeat: no-repeat;
      border-right: 15px solid transparent; }
body.career #main .page-content .column-full.vacancies .link-to-all-vacancies-wrapper {
  margin-top: 30px;
  text-align: right; }
  @media (max-width: 640px) {
    body.career #main .page-content .column-full.vacancies .link-to-all-vacancies-wrapper {
      margin-left: 0px;
      width: auto; } }
body.career #main .page-content .column-full.vacancies .link-to-all-vacancies {
  position: relative;
  padding: 0;
  width: 226px;
  height: 50px;
  font: 18px "Avenir LT W01 85 Heavy", "Avenir", sans-serif;
  color: white;
  background: transparent url(../images/funds-auth-submit-button-sprite.png?201301311607) no-repeat;
  border: 0;
  -webkit-border-radius: 0px 0px 0px 0px;
  -moz-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px;
  -webkit-text-shadow: 0 1px 3px rgba(53, 59, 51, 0.43);
  -text-box-shadow: 0 1px 3px rgba(53, 59, 51, 0.43);
  text-shadow: 0 1px 3px rgba(53, 59, 51, 0.43);
  -webkit-box-shadow: 1px 1px 3px 1px rgba(53, 59, 51, 0.43);
  -moz-box-shadow: 1px 1px 3px 1px rgba(53, 59, 51, 0.43);
  box-shadow: 1px 1px 3px 1px rgba(53, 59, 51, 0.43);
  cursor: pointer;
  padding: 5px 20px;
  height: auto; }
  body.career #main .page-content .column-full.vacancies .link-to-all-vacancies:hover {
    background-position: 0 -50px; }
  body.career #main .page-content .column-full.vacancies .link-to-all-vacancies:active {
    background-position: 0 -100px;
    top: 1px; }
  @media (max-width: 720px) {
    body.career #main .page-content .column-full.vacancies .link-to-all-vacancies {
      font-size: 16px; } }
  @media (max-width: 640px) {
    body.career #main .page-content .column-full.vacancies .link-to-all-vacancies {
      padding-right: 9px;
      padding-left: 9px; } }
body.career #main .page-content .column-full.insights .span4 {
  position: relative;
  word-wrap: break-word; }
  @media (max-width: 480px) {
    body.career #main .page-content .column-full.insights .span4 h3 {
      font-size: 17px; } }
  @media (max-width: 320px) {
    body.career #main .page-content .column-full.insights .span4 h3 {
      font-size: 13px; } }
  body.career #main .page-content .column-full.insights .span4 img {
    max-width: 96%; }
  body.career #main .page-content .column-full.insights .span4 a:hover {
    text-decoration: none; }
  body.career #main .page-content .column-full.insights .span4 a:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }
  body.career #main .page-content .column-full.insights .span4 p {
    font: 18px/24px "Avenir LT W01 65 Medium", "Avenir", sans-serif;
    color: #141414; }
    @media (max-width: 480px) {
      body.career #main .page-content .column-full.insights .span4 p {
        font-size: 14px; } }
    @media (max-width: 320px) {
      body.career #main .page-content .column-full.insights .span4 p {
        font-size: 11px; } }

body.career-vacancies #main .page-content {
  position: relative; }
body.career-vacancies #main .contact {
  margin-top: -100px;
  color: #5c5b5a; }
  body.career-vacancies #main .contact.open .contact-name {
    background-position: 0 -42px; }
  body.career-vacancies #main .contact .portrait {
    display: inline-block;
    float: right; }
  body.career-vacancies #main .contact h3 {
    margin: 26px 0 0;
    font: 18px/25px "Avenir LT W01 35 Light", "Avenir", sans-serif;
    color: #5c5b5a;
    text-transform: none; }
  body.career-vacancies #main .contact .contact-name {
    font: 18px/25px "Avenir LT W01 65 Medium", "Avenir", sans-serif;
    cursor: pointer;
    margin-left: -15px;
    padding-left: 15px;
    background: url(../images/management-slider-arrow.png?201301311607) 0 8px no-repeat; }
  body.career-vacancies #main .contact .contact-information {
    margin-top: 20px;
    font: 15px/20px "Avenir LT W01 35 Light", "Avenir", sans-serif; }
    body.career-vacancies #main .contact .contact-information .contact-data {
      font: normal 15px/20px "Avenir LT W01 35 Light", "Avenir", sans-serif; }
      body.career-vacancies #main .contact .contact-information .contact-data > span {
        display: inline-block;
        width: 60px; }
    body.career-vacancies #main .contact .contact-information address {
      margin-top: 20px; }
body.career-vacancies #main table.catalogue {
  padding-left: 40px; }
  @media (max-width: 860px) {
    body.career-vacancies #main table.catalogue {
      padding: 0 40px; } }
  @media (max-width: 320px) {
    body.career-vacancies #main table.catalogue {
      padding: 0 10px; } }
  body.career-vacancies #main table.catalogue tr.article:hover td {
    background-color: #D5F0FF; }
  body.career-vacancies #main table.catalogue tr.article td {
    padding: 0;
    width: 20px; }
    @media (max-width: 700px) {
      body.career-vacancies #main table.catalogue tr.article td.location {
        display: none; } }
    @media (max-width: 640px) {
      body.career-vacancies #main table.catalogue tr.article td.details {
        display: none; } }
  body.career-vacancies #main table.catalogue .category {
    width: 190px; }
  body.career-vacancies #main table.catalogue .category,
  body.career-vacancies #main table.catalogue .location,
  body.career-vacancies #main table.catalogue .download {
    text-align: left;
    font: 14px "Avenir LT W01 35 Light", "Avenir", sans-serif;
    color: #4c4c4d; }
  body.career-vacancies #main table.catalogue .title {
    text-align: left; }
  body.career-vacancies #main table.catalogue a {
    display: block;
    margin: 0px;
    padding: 10px 5px 5px 10px;
    height: 100%;
    font: 16px "Avenir LT W01 55 Roman", "Avenir", sans-serif;
    color: #191c18;
    text-decoration: none;
    line-height: 22px; }

body.career-vacancy #main .page-head.with-logo h1 {
  margin-bottom: 15px;
  padding-right: 0;
  line-height: 30px; }
body.career-vacancy #main .page-head.with-logo span {
  white-space: nowrap;
  font: 16px/0px "Avenir LT W01 35 Light", "Avenir", sans-serif; }
@media (max-width: 700px) {
  body.career-vacancy #main .page-content {
    width: 100%; } }
@media (max-width: 767px) {
  body.career-vacancy #main .page-content .second-column {
    margin-left: 40px; } }
@media (max-width: 700px) {
  body.career-vacancy #main .page-content .second-column {
    margin-left: 20px; } }
body.career-vacancy #main .page-content .second-column h3,
body.career-vacancy #main .page-content .second-column .contact-name {
  font-size: 18px;
  line-height: 25px; }
body.career-vacancy #main .page-content .second-column h3 {
  margin: 15px 0 0;
  text-transform: none;
  font-family: "Avenir LT W01 35 Light", "Avenir", sans-serif;
  color: #5c5b5a; }
body.career-vacancy #main .page-content .second-column .contact-name {
  font-family: "Avenir LT W01 65 Medium", "Avenir", sans-serif;
  color: #0081C6; }
body.career-vacancy #main .page-content .second-column .contact-information {
  margin-top: 30px;
  color: #5c5b5a;
  font-size: 15px;
  line-height: 20px; }
  body.career-vacancy #main .page-content .second-column .contact-information address {
    margin-bottom: 15px; }
    body.career-vacancy #main .page-content .second-column .contact-information address .co {
      margin-bottom: 20px;
      font-family: "Avenir LT W01 85 Heavy", "Avenir", sans-serif; }
    body.career-vacancy #main .page-content .second-column .contact-information address .address {
      font-family: "Avenir LT W01 35 Light", "Avenir", sans-serif; }
  body.career-vacancy #main .page-content .second-column .contact-information .contact-data {
    font-family: "Avenir LT W01 35 Light", "Avenir", sans-serif; }
body.career-vacancy #main .page-content .section-information .column-full {
  margin-left: 40px; }
  body.career-vacancy #main .page-content .section-information .column-full h2 {
    margin-bottom: 30px;
    font: 20px/24px "Avenir LT W01 65 Medium", "Avenir", sans-serif;
    text-transform: uppercase;
    color: #191c18; }
body.career-vacancy #main .page-content .section-apply .column-full h2,
body.career-vacancy #main .page-content .section-about .column-full h2 {
  padding-top: 20px;
  font: 18px/24px "Avenir LT W01 85 Heavy", "Avenir", sans-serif;
  color: #5c5b5a;
  border-top: 1px solid #dde0d6;
  text-transform: none; }
body.career-vacancy #main .page-content .section-apply .column-full > div {
  border: 1px solid #e6e6e6;
  background-color: #f7f7f7; }
  body.career-vacancy #main .page-content .section-apply .column-full > div.apply-online {
    overflow: hidden; }
    body.career-vacancy #main .page-content .section-apply .column-full > div.apply-online h3 {
      float: left; }
    body.career-vacancy #main .page-content .section-apply .column-full > div.apply-online button {
      position: relative;
      padding: 0;
      width: 226px;
      height: 50px;
      font: 18px "Avenir LT W01 85 Heavy", "Avenir", sans-serif;
      color: white;
      background: transparent url(../images/funds-auth-submit-button-sprite.png?201301311607) no-repeat;
      border: 0;
      -webkit-border-radius: 0px 0px 0px 0px;
      -moz-border-radius: 0px 0px 0px 0px;
      border-radius: 0px 0px 0px 0px;
      -webkit-text-shadow: 0 1px 3px rgba(53, 59, 51, 0.43);
      -text-box-shadow: 0 1px 3px rgba(53, 59, 51, 0.43);
      text-shadow: 0 1px 3px rgba(53, 59, 51, 0.43);
      -webkit-box-shadow: 1px 1px 3px 1px rgba(53, 59, 51, 0.43);
      -moz-box-shadow: 1px 1px 3px 1px rgba(53, 59, 51, 0.43);
      box-shadow: 1px 1px 3px 1px rgba(53, 59, 51, 0.43);
      cursor: pointer;
      margin: 8px 15px 0 0;
      padding: 5px 20px 5px;
      width: auto;
      height: auto;
      float: right; }
      body.career-vacancy #main .page-content .section-apply .column-full > div.apply-online button:hover {
        background-position: 0 -50px; }
      body.career-vacancy #main .page-content .section-apply .column-full > div.apply-online button:active {
        background-position: 0 -100px;
        top: 1px; }
  body.career-vacancy #main .page-content .section-apply .column-full > div.apply-email {
    position: relative;
    margin-top: 5px; }
    body.career-vacancy #main .page-content .section-apply .column-full > div.apply-email.open h3:after {
      background-position: -23px 0px; }
    body.career-vacancy #main .page-content .section-apply .column-full > div.apply-email > * {
      padding: 15px; }
    body.career-vacancy #main .page-content .section-apply .column-full > div.apply-email h3 {
      padding-bottom: 0; }
      body.career-vacancy #main .page-content .section-apply .column-full > div.apply-email h3:after {
        content: "";
        position: absolute;
        width: 20px;
        height: 20px;
        top: 15px;
        right: 15px;
        background: url(../images/icon-career-apply.png?201402251405) 3px 2px no-repeat; }
    body.career-vacancy #main .page-content .section-apply .column-full > div.apply-email .strong {
      font: 18px/25px "Avenir LT W01 85 Heavy", "Avenir", sans-serif; }
    body.career-vacancy #main .page-content .section-apply .column-full > div.apply-email p {
      font: 18px/25px "Avenir LT W01 35 Light", "Avenir", sans-serif; }
  body.career-vacancy #main .page-content .section-apply .column-full > div h3 {
    margin: 0 0 10px;
    padding: 15px 0 0 15px;
    font: 20px/25px "Avenir LT W01 65 Medium", "Avenir", sans-serif;
    color: #5c5b5a;
    text-transform: none; }
    body.career-vacancy #main .page-content .section-apply .column-full > div h3.toggler {
      cursor: pointer; }
body.career-vacancy #main .page-content .section-about .column-full .about-intro {
  font: 20px/27px "Avenir LT W01 65 Medium", "Avenir", sans-serif;
  color: #191c18; }
body.career-vacancy #main .page-content .section-about .column-full .about-description {
  margin: 15px 0 35px;
  font: 18px/25px "Avenir LT W01 35 Light", "Avenir", sans-serif; }
  body.career-vacancy #main .page-content .section-about .column-full .about-description p {
    margin-top: 20px; }
body.career-vacancy #main .page-content .section-about .column-full .downloads a {
  display: block;
  position: relative;
  margin-bottom: 10px;
  padding-left: 30px;
  font: 15px/25px "Avenir LT W01 85 Heavy", "Avenir", sans-serif; }
  body.career-vacancy #main .page-content .section-about .column-full .downloads a span {
    font-family: "Avenir LT W01 65 Medium", "Avenir", sans-serif;
    color: #5c5b5a; }
  body.career-vacancy #main .page-content .section-about .column-full .downloads a:before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0;
    width: 100%;
    height: 25px;
    background-image: url("../images/icon-pdf-25.png");
    background-position: left center;
    background-repeat: no-repeat; }
@media (max-width: 700px) {
  body.career-vacancy #main .page-content .column-full,
  body.career-vacancy #main .page-content .section-information .column-full {
    margin-left: 20px; } }
@media (max-width: 320px) {
  body.career-vacancy #main .page-content .column-full,
  body.career-vacancy #main .page-content .section-information .column-full {
    margin-left: 10px; } }
